import request from '@/utils/request';

//供应商风险动态统计
export function statistics() {
  return request({
    url: '/customer/dynamicRisk/statistics',
    method: 'POST',
  });
}
//供应商总台账
export function customerAll(param) {
  return request({
    url: '/customer/all/searchList',
    data:param,
    method: 'POSt',
  });
}

//涉诉限用禁用名单名单
export function getSupplierLimitedList(param) {
  return request({
    url: '/fSupplierLimited/getSupplierLimitedList',
    params: param,
    method: 'get',
  });
}

